MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000236124thATC[All Projects] Phraseology/Speechpublic2016-12-04 23:232017-07-07 11:31
Reporterntnll 
Assigned Tontnll 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
Platformx64OSLinuxOS Version(All versions)
Product Version 
Target Version2.0Fixed in Version2.0-a50 
Summary0000236: Experimental speech text voice on linux [libspeechd]
DescriptionExperimental speech text voice on linux [libspeechd]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-12-04 23:23 ntnll New Issue
2016-12-04 23:23 ntnll Status new => assigned
2016-12-04 23:23 ntnll Assigned To => ntnll
2016-12-04 23:24 ntnll Severity minor => feature
2016-12-04 23:24 ntnll Status assigned => resolved
2016-12-04 23:24 ntnll Resolution open => fixed
2016-12-04 23:24 ntnll Fixed in Version => 2.0-a50
2017-01-11 23:20 ntnll Target Version => 2.0
2017-07-07 11:31 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker